notice Sends a private notice
Usage
notice [-q] <target:string> <text:string>
Description
Sends a private notice to the specified <target>. <target> may be any NOTICE target allowed by the underlying IRC protocol (see RFC1459). If the [-q] switch is specified, no output is printed. This command is connection dependent.
Switches
-q | --quiet
Do not print any output
Examples
notice Pragma Hello! notice Pragma,Crocodile Hello to you both! notice #kvirc Hello from outside!

Index, Commands